import { SubmittalAPIResponse } from '../../../../src/flavors/submittals/apiTypes';
export declare const SubmittalsDocumentDatum: {
    cover_page_data(): SubmittalAPIResponse['cover_page_data'];
    submittal_info(): SubmittalAPIResponse['submittal_info'];
    stamps(): SubmittalAPIResponse['stamps'];
    ball_in_court(): SubmittalAPIResponse['ball_in_court'];
    permissions(): SubmittalAPIResponse['permissions'];
    view_policy(): SubmittalAPIResponse['view_policy'];
    view_policy_key_mapping(): SubmittalAPIResponse['view_policy_key_mapping'];
    urls(): SubmittalAPIResponse['urls'];
};
